{
	"F7": "command:lsp start",
	"F8": "command:lsp format",
	"F9": "command:lsp hover",
	"F10": "command:lsp goto-definition",
	"F11": "command:lsp find-references",
    "Alt-/": "lua:comment.comment",
    "CtrlUnderscore": "lua:comment.comment",
    "Ctrl-Space": "command:tree",
    "Alt-r":"PreviousTab",
    "Alt-t":"AddTab",
    "Alt-z":"NextTab",
    "Alt-Up":"SpawnMultiCursorUp",
    "Alt-Down":"SpawnMultiCursorDown"
}
